Subject: Re: Blx feedback - Operator Exit Surveys
From: Gelna Genosolango <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 13 Aug 2014 04:00:38 +0530 (IST)

Hi Subir sir,

I have reviewed the tickets. For LTK1221601633389X and will take note to specifically mentioned the other issue. As for ticket LTK1221601633435X , my apologies for this one.

Thank you for the reminding to always enter correct operator chat survey. 

Rgds,
Gelna

*****************************************

Hello All, 

I reviewed Operator Exit Surveys that you submitted to check if correct entries are made. 

I still see some wrong categories being selected. I need all of those who got wrong one, to review and reply to me that you understood, and that you will be careful in future. 

	Ticket 	Agent 	Category selected 	Correct category 	Remark 

	LTK1221601633389X 	Gelna 	Repacking (US) 	Payment error 	Primary issue ws payment failure, so there were two categories. 
	LTK1221601633435X 	Gelna 	Local delivery issues: MSG/DMG/Wrong item 	Data entry error (US) 	Query ws to confirm updated info 

Regards 
Subir